@media (max-width: 1199px) {
  header .navbar-default .navbar-nav > li > a, header .navbar-default .navbar-nav > li > ul > li > a {
    font-size: 14px;
    padding: 6px 10px;
  }
  .footerLeft {
    max-width: 640px;
  }
  .main-tabs ul.primary li a, .main-tabs ul.secondary li a {
    padding: 8px 15px;
  }
}

@media(max-width: 1024px){
  header .navbar-default .navbar-nav > li > a{
    font-size: 14px;
    padding: 5px 10px;
  }

  .main-tabs ul.primary li a, .main-tabs ul.secondary li a{
    font-size: 14px;
    padding: 8px 16.5px;
  }

  .main-head .ask-qu-tab .form-item{
    width: 75%;
  }

  .headder-below h1{
    font-size: 24px;
    line-height: 35px;
  }

  .block-views h2, .block-statistics h2, #block-user-login h2{
    font-size: 18px;
    line-height: 24px;
  }

  .rw-que .rw-que-text h3{
    font-size: 18px;
    font-weight: bold;
  }

  .rw-que .rw-que-text p{
    line-height: 22px;
  }

  .q-description p{
    line-height: 25px;
  }
  .region-sidebar-second #block-rwblock-ask-question label{
    background-color: #449d44;
    border-color: #398439;
    color: #fff;
    padding: 8px 12px;
    margin-top: 25px;
    width: 100%;
  }
}
@media(max-width: 992px){
  header .navbar-default .navbar-nav > li > a{
    font-size: 12px;
    padding: 5px 7px;
  }

  header .navbar-right{
    float: none!important;
  }

  header .navbar-collapse{
    padding: 0px;
  }

  header ul{
    width: auto !important;
  }

  header .navbar-default .navbar-nav > li > ul > li a[role="button"]{
    padding: 0px!important;
  }
  .headder-below h1{
    font-size: 16px;
    line-height: 36px;
  }
  .main-head .ask-qu-tab{
    padding: 10px;
  }
  .main-head label{
    font-size: 14px;
  }
  .main-tabs ul.primary li a, .main-tabs ul.secondary li a{
    font-size: 12px;
    padding: 6px 5px;
  }
  .main-head .ask-qu-tab .form-group{
    width: 80%;
  }
  .main-head .ask-qu-tab .form-item{
    width: 65%;
  }
  .btn-post{
    padding: 5px 20px;
  }
  .region-sidebar-second{
    margin-left: 0px;
  }
  .block-views h2, .block-statistics h2, #block-user-login h2{
    font-size: 14px;
    line-height: 22px;
  }
  .rw-que .rw-que-text h3{
    font-size: 15px;
    font-weight: bold;
  }
  .rw-que .rw-que-text p{
    line-height: 21px;
    font-size: 12px;
  }
  .q-description p{
    line-height: 25px;
  }
  .region-sidebar-second #block-rwblock-ask-question label{
    background-color: #449d44;
    border-color: #398439;
    color: #fff;
    padding: 8px 12px;
    margin-top: 25px;
    width: 100%;

  }
  .sc-text{
    padding-left: 0px;
    padding-right: 0px;
  }
  .sc-text h2{
    margin-top: 30px;
  }

  .footerInner{
    width: 100%;
  }
  .footerLeft{
    max-width: 410px;
  }

  .footerLeft p{
    font-size: 20px;
    line-height: normal;
    margin-top: 0px;
    text-align: left;
  }

  .footerRight h3{
    margin-top: 0px;
  }
  .footerRight>h3, .footerRight>h3>a {
    font-size: 20px!important;
  }
  .footerLeftIn h6, .footerMidIn h6, .footerRgttIn h6 {
    font-size: 16px;
  }
  .footerRgttIn ul li a, .footerMidIn ul li, .footerLeftIn ul li a, .footerRgttIn ul li {
    font-size: 12px;
  }

  .footerMidIn,
  .footerLeftIn{
    max-width: 200px;
  }

  .footerRight{
    float: left;
  }

  .footerMidIn ul li{
    width: 100%;
  }

  .footerBottom p {
    color: #fff;
    float: left;
    font: 14px "roboto regular",Arial,Helvetica,sans-serif;
    padding: 10px 0 0 40px;
    margin-top: 0px;
  }

  ul.primary{
    white-space: normal;
  }

  .main-tabs ul.primary li, .main-tabs ul.secondary li{
    text-align: center;
  }

  .rate-number-up-down-btn-up,.rate-number-up-down-btn-down{
    left: 0px;
  }

  .ans-row{
    margin-left: -15px;
    width: 105%;
  }
  .rwq-contain h2 {
    font-size: 22px;
  }
  .rwc-question>.row>.col-xs-4 {
    width: 21.333%;
  }
  .item-list ul>li>a {
    font-size: 12px;
  }
}/* tab 992 css end */
